.jqueryslidemenu { position: relative; z-index: 1000; }
.jqueryslidemenu ul{ margin: 0; padding: 0; list-style-type: none; }

/*Top level list items*/
.jqueryslidemenu ul li{ position: relative; display: inline; float: left; margin: 0; }

/*Top level menu link items style*/
.jqueryslidemenu ul li a{ display: block; text-decoration: none; height: 27px; line-height: 27px; font-family: Arial; font-size: 14px; padding: 0 10px 0 10px; }

/*IE6 hack to get sub menu links to behave correctly*/
* html .jqueryslidemenu ul li a{ display: inline-block; }

/*1st sub level menu*/
.jqueryslidemenu ul li ul { position: absolute; left: 0; display: block; visibility: hidden; }

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{ display: list-item; float: none; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{ top: 0; }

li.first_level a:link, li.first_level a:visited { background: url(/img/design/top_nav_li_bg_blue.jpg) no-repeat right center; color: #fff; text-decoration: none; }
li.first_level a:active, li.first_level a:hover { background-image: none; background-color: #a5dce3; text-decoration: none; }

li.last a:link, li.last a:visited { background: url(/img/design/top_nav_li_bg_blue_last.jpg) no-repeat right center; color: #fff; text-decoration: none; padding: 0 9px 0 10px; }
li.last a:active, li.last a:hover { background: url(/img/design/top_nav_li_bg_blue_last_on.jpg) no-repeat right center; text-decoration: none; }

#green a:link, #green a:visited { background: url(/img/design/top_nav_li_bg_green.jpg) no-repeat right center; text-decoration: none; }
#green a:active, #green a:hover { background: url(/img/design/top_nav_li_bg_green_on.jpg) no-repeat right center; text-decoration: none; }

.last#green a:link, .last#green a:visited { background: url(/img/design/top_nav_li_bg_green_last.jpg) no-repeat right center; color: #fff; text-decoration: none; padding: 0 9px 0 9px; }
.last#green a:active, .last#green a:hover { background: url(/img/design/top_nav_a_bg_green_last_on.jpg) no-repeat right center; color: #fff; text-decoration: none; } /*если нет выпадающих разделов */

/* Sub level menu links style */
#subnav { background: url(/img/design/bg_top_nav_sub_link_blue.png) repeat-y center top; }
ul#subnav li a:link, ul#subnav li a:visited { width: 220px; padding: 0 20px; margin: 0; background: /* #a5dce3 */ url(/img/design/top_nav_sub_link_border.jpg) no-repeat center bottom; color: #0a556a; font-size: 13px; position: relative; }
ul#subnav li a:active, ul#subnav li a:hover { background-image: none; background-color: #e3f5f7; color: #052a34; }

#green ul#subnav  { background: url(/img/design/bg_top_nav_sub_link_green.png) repeat-y center top; }
#green ul#subnav li a:link, #green ul#subnav li a:visited { width: 220px; padding: 0 20px; background: /* #99d8b8 */ url(/img/design/top_nav_sub_link_border.jpg) no-repeat center bottom; color: #0a556a; font-size: 13px; }
#green ul#subnav li a:active, #green ul#subnav li a:hover { background-image: none; background-color: #e3f5f7; color: #052a34; }

.li_border { position: absolute; bottom: -11px; z-index: 2000;}

#node_desc { position: absolute; z-index: 1001; font-size: 11px; color: #fff; top: 14px; cursor: pointer; }
ul li a:active #node_desc, ul li a:hover #node_desc { color: #0a556a; }
#node_img { position: absolute; left: 5px; top: 5px; }
/* #node_new { position: absolute; right: 15px; top: 15px } */
#node_new { float: right; margin-top: 10px; }


/* Анатомия и Диагностика*/
#subnav_anatomy { background: url(/img/design/bg_top_nav_sub_link_blue_520.png) repeat-y center top; }
#subnav_anatomy li { width: 520px; }
#subnav_anatomy li a:link, #subnav_anatomy li a:visited { background: /* #a5dce3 */ url(/img/design/top_nav_sub_link_border.jpg) no-repeat center bottom; color: #0a556a; font-size: 13px; position: relative; width: 200px;  text-decoration: none; }
#subnav_anatomy li a:active, #subnav_anatomy li a:hover { background-image: none; background-color: #e3f5f7; color: #052a34; text-decoration: none; }
/* /Анатомия и Диагностика */

/* Болезни */
#subnav_disease { background: url(/img/design/bg_top_nav_sub_link_blue_780.png) repeat-y center top; }
#subnav_disease li { width: 780px; }
#subnav_disease li a:link, #subnav_disease li a:visited { background: /* #a5dce3 */ url(/img/design/top_nav_sub_link_border.jpg) no-repeat center bottom; color: #0a556a; font-size: 13px; position: relative; width: 205px;}
#subnav_disease li a:active, #subnav_disease li a:hover { background-image: none; background-color: #e3f5f7; color: #052a34; }
/* /Болезни */
